### Virtual Method

# Goa Account handle_remove

#### Declaration [src]

    gboolean
    handle_remove (
      GoaAccount* object,
      GDBusMethodInvocation* invocation
    )

#### Description [src]

Handler for the `GoaAccount::handle-remove` signal.

#### Parameters

`invocation`

  Type: `GDBusMethodInvocation`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.